.zczn_box1{
    margin-top: 3rem;
}
.zczn_box1_li{
    margin-bottom: 1rem;
}
.zczn_box1_li:last-child{
    margin-bottom: 0;
}
.zczn_box1_name{
    padding: 0.6667rem 1rem;
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 180%;
    color: #0052D0;
    background: #EEF0F3;

}
.zczn_box1_txt{
    padding: 0.6667rem 1rem;
    font-weight: 400;
    font-size: 0.75rem;
    line-height: 180%;
    color: #333333;
    text-align: justify;
}
.zczn_title{
    font-weight: 600;
    font-size: 1rem;
    line-height: 180%;
    color: #0052D0;
    text-align: center;
    margin-bottom: 1rem;
}
.zczn_box2{
    margin-top: 2rem;
}

table {
    width: 100%;
    border-collapse: collapse;
}
.zczn_box2 thead tr:nth-child(1) th  {
    background-color: #0052D0;
    color: #fff;
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 130%;
    text-align: left;
    padding: 0 2.4167rem;
    height: 2.75rem;
    border: 0.0417rem solid #ffffff;
}

.zczn_box2 thead tr:nth-child(2) th {
    background-color: #5B8CD7;
    color: #fff;
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 130%;
    text-align: left;
    padding: 0 2.4167rem;
    text-align: left;
    height: 2.5rem;
    border: 0.0417rem solid #ffffff;
}

.zczn_box2 tbody tr td {
    padding: 0.5rem 0.8333rem;
    font-size: 0.75rem;
    height: 2.5rem;
    text-align: center;
    line-height: 200%;
    background-color: #F5F5F5;
    border: 0.0417rem solid #ffffff;
}
.zczn_box2 tbody tr td:first-child {
    width: 24.5833rem;
}
.zczn_box2 tbody tr td:nth-child(2){
    padding: 0.5rem 3rem;
    text-align: left;
}
.zczn_box2 tbody tr td:nth-child(3){
    padding: 0.5rem 0rem;
    text-align: center;
    width: 12.75rem;
}
.zczn_box2 tbody tr:nth-child(even) td {
    background-color: #EFEFEF;
}
.zczn_box3{
    margin-top: 2.5rem;
}
.zczn_box3 thead tr th  {
    background-color: #0052D0;
    color: #fff;
    font-weight: 600;
    font-size: 0.8333rem;
    line-height: 100%;
    text-align: center;
    padding: 0 1.6667rem;
    height: 2.75rem;
    border: 0.0417rem solid #ffffff;
    white-space: nowrap;
}
.zczn_box3 tbody tr td {
    padding: 0.5rem 0.3333rem;
    font-size: 0.75rem;
    height: 2.5rem;
    text-align: center;
    line-height: 200%;
    background-color: #F5F5F5;
    border: 0.0417rem solid #ffffff;
}
.zczn_box3  tbody tr td:first-child{
    width: 8.1667rem;
}

.zczn_box3  tbody tr td:last-child{
    width: 12.5rem;
}
.tble_clo_blue{
    color: #0052D0;
}
.table_bgc{
    background: #EFEFEF !important;
    
}
.zczn_lalc{
    margin-top: 2rem;
}
.zczn_lalc img{
    max-width: 100% !important;
}
@media screen and (max-width:42.6667rem) {
    .zczn_box1 {
        margin-top: 1rem;
    }
    .zczn_box1_name {
        padding: 0.5rem 1rem;
        font-size: 0.65rem;
    }
    .zczn_box1_txt {
        padding: 0.5rem 1rem;
        font-size: 0.6rem;
    }
    .zczn_box2 {
        margin-top: 1rem;
    }
    .zczn_title {
        font-size: 0.8rem;
        margin-bottom: 0.5rem;
    }
    .zczn_box2 thead tr:nth-child(1) th {
        font-size: 0.6rem;
        padding: 0 0.5rem;
        height: 2rem;
    }
    .zczn_box2 thead tr:nth-child(2) th {
        font-size: 0.6rem;
        padding: 0 0.5rem;
        height: 2rem;
    }
    .zczn_box2 tbody tr td:first-child {
        width: 5rem;
    }
    .zczn_box2 tbody tr td {
        padding: 0.5rem 0.5rem;
        font-size: 0.5rem;
        height: 2rem;
    }
    .zczn_box2 tbody tr td:nth-child(2) {
        padding: 0.5rem 0.5rem;
    }
    .zczn_box2 tbody tr td:nth-child(3) {
        padding: 0.5rem 0.2rem;
        width: 3rem;
    }
    .zczn_box3 {
        margin-top: 2rem;
    }
    .zczn_box3 thead tr th {
        font-size: 0.6rem;
        line-height: 130%;
        padding: 0.5rem 0rem;
        height: 2rem;
        white-space: normal;
    }
    .zczn_box3 tbody tr td {
        padding: 0.2rem 0.2rem;
        font-size: 0.5rem;
        height: 2rem;
        line-height: 150%;
    }
    .zczn_lalc{
        margin-top: 1rem;
    }
    .zczn_lalc p img{
        width: 100% !important;
    }
}
